import 'package:flutter_modular/flutter_modular.dart';

/// Extension on [IModularNavigator] to provide strongly-typed navigation
/// for the staff certificates feature.
extension CertificatesNavigator on IModularNavigator {
  /// Navigates back.
  void popCertificates() {
    pop();
  }
}
